/* SCROLL BLOC 1 */
#bloc1::-webkit-scrollbar { width: 4px; }
#bloc1::-moz-scrollbar { width: 4px; }
#bloc1::-ms-scrollbar { width: 4px; }
#bloc1::-o-scrollbar { width: 4px; }
#bloc1::scrollbar { width: 4px; }
#bloc1::-webkit-scrollbar-track-piece {}
#bloc1::-moz-scrollbar-track-piece {}
#bloc1::-ms-scrollbar-track-piece {}
#bloc1::-o-scrollbar-track-piece {}
#bloc1::scrollbar-track-piece {}
#bloc1::-webkit-scrollbar-thumb:vertical { height:25px; background: #000;}
#bloc1::-moz-scrollbar-thumb:vertical { height:25px; background: #000;}
#bloc1::-ms-scrollbar-thumb:vertical { height:25px; background: #000;}
#bloc1::-o-scrollbar-thumb:vertical { height:25px; background: #000;}
#bloc1::scrollbar-thumb:vertical { height:25px; background: #000;}
/* SCROLL BLOC 2 */
#bloc2::-webkit-scrollbar { width: 4px; }
#bloc2::-moz-scrollbar { width: 4px; }
#bloc2::-ms-scrollbar { width: 4px; }
#bloc2::-o-scrollbar { width: 4px; }
#bloc2::scrollbar { width: 4px; }
#bloc2::-webkit-scrollbar-track-piece {}
#bloc2::-moz-scrollbar-track-piece {}
#bloc2::-ms-scrollbar-track-piece {}
#bloc2::-o-scrollbar-track-piece {}
#bloc2::scrollbar-track-piece {}
#bloc2::-webkit-scrollbar-thumb:vertical { height:25px; background: #000;}
#bloc2::-moz-scrollbar-thumb:vertical { height:25px; background: #000;}
#bloc2::-ms-scrollbar-thumb:vertical { height:25px; background: #000;}
#bloc2::-o-scrollbar-thumb:vertical { height:25px; background: #000;}
#bloc2::scrollbar-thumb:vertical { height:25px; background: #000;}
/* SCROLL BLOC 3BIS */
#bloc3bis::-webkit-scrollbar { height: 3px; }
#bloc3bis::-moz-scrollbar { height: 3px; }
#bloc3bis::-ms-scrollbar { height: 3px; }
#bloc3bis::-o-scrollbar { height: 3px; }
#bloc3bis::scrollbar { height: 3px; }
#bloc3bis::-webkit-scrollbar-track-piece {}
#bloc3bis::-moz-scrollbar-track-piece {}
#bloc3bis::-ms-scrollbar-track-piece {}
#bloc3bis::-o-scrollbar-track-piece {}
#bloc3bis::scrollbar-track-piece {}
#bloc3bis::-webkit-scrollbar-thumb:horizontal { height:25px; background: #000;}
#bloc3bis::-moz-scrollbar-thumb:horizontal { height:25px; background: #000;}
#bloc3bis::-ms-scrollbar-thumb:horizontal { height:25px; background: #000;}
#bloc3bis::-o-scrollbar-thumb:horizontal { height:25px; background: #000;}
#bloc3bis::scrollbar-thumb:horizontal { height:25px; background: #000;}
/* SCROLL BLOC 3 */
#bloc3::-webkit-scrollbar { width: 4px; }
#bloc3::-moz-scrollbar { width: 4px; }
#bloc3::-ms-scrollbar { width: 4px; }
#bloc3::-o-scrollbar { width: 4px; }
#bloc3::scrollbar { width: 4px; }
#bloc3::-webkit-scrollbar-track-piece {}
#bloc3::-moz-scrollbar-track-piece {}
#bloc3::-ms-scrollbar-track-piece {}
#bloc3::-o-scrollbar-track-piece {}
#bloc3::scrollbar-track-piece {}
#bloc3::-webkit-scrollbar-thumb:vertical { height:25px; background: #000;}
#bloc3::-moz-scrollbar-thumb:vertical { height:25px; background: #000;}
#bloc3::-ms-scrollbar-thumb:vertical { height:25px; background: #000;}
#bloc3::-o-scrollbar-thumb:vertical { height:25px; background: #000;}
#bloc3::scrollbar-thumb:vertical { height:25px; background: #000;}
/* SCROLL BLOC 4 */
#bloc4::-webkit-scrollbar { width: 4px; }
#bloc4::-moz-scrollbar { width: 4px; }
#bloc4::-ms-scrollbar { width: 4px; }
#bloc4::-o-scrollbar { width: 4px; }
#bloc4::scrollbar { width: 4px; }
#bloc4::-webkit-scrollbar-track-piece {}
#bloc4::-moz-scrollbar-track-piece {}
#bloc4::-ms-scrollbar-track-piece {}
#bloc4::-o-scrollbar-track-piece {}
#bloc4::scrollbar-track-piece {}
#bloc4::-webkit-scrollbar-thumb:vertical { height:25px; background: #FFF;}
#bloc4::-moz-scrollbar-thumb:vertical { height:25px; background: #FFF;}
#bloc4::-ms-scrollbar-thumb:vertical { height:25px; background: #FFF;}
#bloc4::-o-scrollbar-thumb:vertical { height:25px; background: #FFF;}
#bloc4::scrollbar-thumb:vertical { height:25px; background: #FFF;}
/* SCROLL BLOC 2 */
#bloc6::-webkit-scrollbar { width: 4px; }
#bloc6::-moz-scrollbar { width: 4px; }
#bloc6::-ms-scrollbar { width: 4px; }
#bloc6::-o-scrollbar { width: 4px; }
#bloc6::scrollbar { width: 4px; }
#bloc6::-webkit-scrollbar-track-piece {}
#bloc6::-moz-scrollbar-track-piece {}
#bloc6::-ms-scrollbar-track-piece {}
#bloc6::-o-scrollbar-track-piece {}
#bloc6::scrollbar-track-piece {}
#bloc6::-webkit-scrollbar-thumb:vertical { height:25px; background: #000;}
#bloc6::-moz-scrollbar-thumb:vertical { height:25px; background: #000;}
#bloc6::-ms-scrollbar-thumb:vertical { height:25px; background: #000;}
#bloc6::-o-scrollbar-thumb:vertical { height:25px; background: #000;}
#bloc6::scrollbar-thumb:vertical { height:25px; background: #000;}

